Page 1 of 1

eroare index

Posted: Fri Feb 12, 2016 9:00 am
by iproductions
cand intru pe site imi apare aceasat eroare, ma poate ajuta cineva sa o rezolv?

Fatal error: require(): Failed opening required '/home/outlet/public_html/vqmod/vqcache/config.tpl' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/outlet/public_html/vqmod/vqcache/vq2-catalog_view_theme_pav_tracy_template_common_home.tpl on line 1

Re: eroare index

Posted: Mon Feb 15, 2016 2:12 pm
by titusel
Ce module vqmod ai instalat in ultima vreme? Verifica logul de erori din vqmod, ai toate detaliile acolo.